# No previous file for Fengyang
culture = kooras
religion = animism
capital = ""

hre = no

base_tax = 1
base_production = 2
base_manpower = 1

trade_goods = unknown

native_size = 2
native_ferocity = 7
native_hostileness = 2